Distribution:	CCux
Packager:  	Karsten Brockmann <arcam@ccux-linux.de>
Summary:        multimedia player micro Linux distro 
Name:      	eMovix
Version:   	0.9.0
Release:   	1
Provides:	%{name}
License: 	GPL
URL:	  	http://movix.sourceforge.net/
Group:          Video
Source0: 	emovix-%{version}.tar.gz
BuildRoot: 	%{_tmppath}/%{name}-buildroot
BuildRequires:  perl

%description
eMoviX is a micro (7MB) Linux distro meant to be embedded in a CD together with all video/audio files you want. A CD burned with eMoviX will be able to boot and play automagically all of its files with MPlayer. Supported formats are AVI (in particular DivX & XviD formats), MPEG, QuickTime, WMV, ASF, MP3, Ogg, and in general everything supported by MPlayer.

%post
ldconfig

%postun
ldconfig

%prep
%setup -n emovix-%{version}

%build
./configure     --prefix=%{_prefix} \
                --sysconfdir=%{_sysconfdir} \
                --localstatedir=/var \
                --mandir=%{_mandir}
make

%install
rm -rf $RPM_BUILD_ROOT

make install DESTDIR=$RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%_bindir
%_datadir/emovix

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Sat Apr 07 2007 Karsten Brockmann <arcam@ccux-linux.de> 0.9.0-1
- rebuilt for SRPM package
- version update from 0.9pre1 package
